.field field-name-field-image img{
  float:left;
  margin:5px;
  }
  
.field-type-image img{
  float:left;
  margin:5px;
  }

.views-field-field-image{
  float:left;
  margin:5px;
  }
 
 .views-field-field-additional-photos{
  float:left;
  margin:5px;
  }
  
 .item-list ul li {
  margin: 0 0 0 0;
 }